
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:20px;}

.box-head {
	color:#8a8989;
	font-size:16px;
	line-height:18px;
	display:block;
	text-transform:uppercase;
	background:#f7f6f6;
	border:1px solid #d8d8d8;
	margin:0px 0 20px 0;
	padding:10px 0 9px 15px;
}
*+ html .box-head{
	padding:8px 0 9px 14px;
}
.box-head a {
	color:#8a8989;
	text-decoration:none;
}
.box-head a:hover {
	color:#000;
}

.box-body {}

.box-body ul {margin:0; padding:0 0 0px 0; margin-bottom:0px; list-style:none; border-bottom:1px solid #d8d8d8;}
.box-body ul li {

}
.box-body ul li a {
	text-decoration:none;
	text-transform:uppercase;
	color:#8a8989;
	display:block;
	font-size:13px;
	line-height:28px;
	border:1px solid #d8d8d8;
	border-bottom:none;
	padding-left:15px;
}
.box-body ul li a:hover {
	color:#000;
	background:#f7f6f6;
}
.box-body ul li.category-products a:hover,
.box-body ul li .category-subs-parent-selected,
.box-body ul li .category-subs-selected{
	color:#000;
	font-weight:bold;
}
.box-body ul li.category-products{
	padding:0!important;
}
.box-body ul li.category-products a{
	padding-left:20px;
	text-transform:lowercase;
}
.box-body ol {margin:0; padding:0; list-style:none; border-bottom:1px solid #d8d8d8;}
.box-body ol li {
}
.box-body ol li a {
	text-decoration:none;
	text-transform:uppercase;
	color:#8a8989;
	display:block;
	font-size:13px;
	line-height:28px;
	border:1px solid #d8d8d8;
	border-bottom:none;
	padding-left:15px;
}
.box-body ol li a:hover {
	color:#000;
	background:#f7f6f6;
}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline;}
#orderhistory  ul{
	border:none;
}
#orderhistory  li{}
#orderhistory  li a{
	border:none;
	padding:0;
}
#orderhistory  li a:hover{
	background:none;
}
/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .sideBoxContent{
	width:218px!important;
	border:1px solid #d8d8d8;
	padding:13px 0 13px 0;
	margin-bottom:20px;	
}
#featured .sideBoxContent:hover{
	border:1px solid #e9e9e9;
}
#featured .sideBoxContent .img{
	text-align:center;
	padding:8px 0 12px 0;
}
#featured .sideBoxContent .img img{
	width:145px;
	height:145px;
}
#featured .sideBoxContent .name{
	color:#1c1c1c;
	font-size:11px;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	padding: 0 15px 0 23px;
	display:inline-block;
}
#featured .sideBoxContent .name:hover{
	color:#666666;
}
#featured .sideBoxContent .button{
	margin:8px 0 0 19px;
	display:inline-block;
}
#featured .box-body .price{
	padding-top:7px;
	padding-left:20px;
}
#featured .box-body .normalprice {text-decoration:line-through; color:#8d8d8d;
	font-size:15px;
	line-height:18px;
	font-weight:normal;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fa1f1f;
	font-size:22px;
	line-height:22px;
	font-weight:normal;}

#whatsnew {}
#whatsnew .sideBoxContent{
	width:218px!important;
	border:1px solid #d8d8d8;
	padding:13px 0 13px 0;
	margin-bottom:20px;	
}
#whatsnew .sideBoxContent:hover{
	border:1px solid #e9e9e9;
}
#whatsnew .sideBoxContent .img{
	text-align:center;
	padding:8px 0 12px 0;
}
#whatsnew .sideBoxContent .img img{
	width:145px;
	height:145px;
}
#whatsnew .sideBoxContent .name{
	color:#1c1c1c;
	font-size:11px;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	padding: 0 15px 0 23px;
	display:inline-block;
}
#whatsnew .sideBoxContent .name:hover{
	color:#666666;
}
#whatsnew .sideBoxContent .button{
	margin:8px 0 0 19px;
	display:inline-block;
}
#whatsnew .box-body .price{
	padding:7px 0 0 20px;
}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#8d8d8d;
	font-size:15px;
	line-height:18px;
	font-weight:normal;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fa1f1f;
	font-size:22px;
	line-height:22px;
	font-weight:normal;}


#specials {}

#specials .sideBoxContent{
	width:218px!important;
	border:1px solid #d8d8d8;
	padding:13px 0 13px 0;
	margin-bottom:20px;	
}
#specials .sideBoxContent:hover{
	border:1px solid #e9e9e9;
}
#specials .sideBoxContent .img{
	text-align:center;
	padding:8px 0 12px 0;
}
#specials .sideBoxContent .img img{
	width:145px;
	height:145px;
}
#specials .sideBoxContent .name{
	color:#1c1c1c;
	font-size:11px;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	padding: 0 15px 0 23px;
	display:inline-block;
}
#specials .sideBoxContent .name:hover{
	color:#666666;
}
#specials .sideBoxContent .desc{
	padding:4px 19px 7px 19px;
}
#specials .sideBoxContent .button{
	margin:8px 0 0 19px;
	display:inline-block;
}
#specials .box-body .price{
	padding:0 20px;
}
#specials .box-body .normalprice {text-decoration:line-through; color:#8d8d8d;
	font-size:15px;
	line-height:18px;
	font-weight:normal;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fa1f1f;
	font-size:22px;
	line-height:22px;
	font-weight:normal;}


#reviews {}
#reviews .box-body{ 
	text-align:center;
	width:218px!important;
	border:1px solid #d8d8d8;
	padding:13px 0 13px 0;
	margin-bottom:20px;	
}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-body{
	overflow:hidden;
}
#search input{ border:solid 0px; padding:0; background:none; vertical-align:middle; float:left;}
#search .input1{ border:solid 1px #d8d8d8; padding:2px 5px 2px 5px; margin-right:2px; width:150px;}


#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}
#tellafriend .box-body{ text-align:center;}
#tellafriend .no-border input{ border:solid 0px; padding:0;}

#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
#shoppingcart ul{
	border:none;
}
#shoppingcart li{
	padding-bottom:8px;
}
#shoppingcart li a{
	display:inline;
	border:none;
	padding:0;
	text-transform:none;
	line-height:20px;
}
#shoppingcart li a:hover{
	background:none;
}
#shoppingcart .price{
	padding-right:10px;
}